#header {
    margin: 0 12px 0 12px;
}
#content-wrapper {
    width: 98%;
    min-width: 1300px;
    margin: 0 0 0 12px;
}
#content {
    width: inherit;
    margin: 0 0 5px 0;
}
#footer {
    margin-left: 1px;
}

#archiveTable {
    margin: 3px 0 0 0;
    border: none;
    color: #333333;
}

.brdDateLightArc  {
    height: 35px;
    text-align: center;
    background: url(../images/archiveHeadBg.png)
    repeat-x;
    margin: 0;
    padding: 0;
    min-width: 25px;
}

.forDate {
    min-width: 110px;
    font-weight: normal;
    font-size: 11px;
}

.archButton {
    float: right;
    height: 30px;
    cursor: pointer;
    display: block;
    border-radius: 5px;
    background: url(../images/knopka.png) repeat-x;
}

#wug-btn-submit{
    float: left;
}

#statistMenu .archButton{
    margin: 0 0 9px 0;
}


.archButton .inner {
    font-size: 12px;
    display: inline;
    color: #fff;
    padding: 0 20px;
    vertical-align: middle;
    line-height: 30px;
}

#toScreenMenu {
    padding: 0 10px 0 0;
    /*float: left;*/
    margin: 0 10px 20px 12px;
    font-size: 11px;
}

#toScreenMenu table {
    font-size: 13px;
}

#toScreenMenu select, input {}

.ed0 {
    width: 45px;
}

.ed2 {
    width: 65px;
}

#toFileMenu, #statistMenu {
    float: left;
    background: none repeat scroll 0 0 #fff;
    font-size: 13px;
}

#toFileMenu, #statistMenu {
    min-width: 1000px;
    overflow: visible;
}
#toFileMenu form, #statistMenu form {
    padding: 0 7px 0 0;
}

#statistMenu table{
    border-spacing: 0;
}

#toFileMenu select, input {}

td.cl_hd, td.cl_hd_fr {
    font-size: 13px;
    text-align: center;
}
td.cl_hd {
    height: 37px;
    padding-left: 1px;
    line-height: 37px;
}
td.cl_hd_fr {
    height: 37px;
    /*line-height: 37px;*/
}
td.cl_hd, td.cl_hd_fr {
    cursor: pointer;
    color: #000000;
    border-top: 1px solid #a7b5ba;
    border-bottom: 1px solid #a7b5ba;
}
td.cl_hd {
    border-left: 1px solid #a7b5ba;
}
td.cl_hd_fr {

}

.dfs {
    font-size: 13px;
    font-weight: 500;
    color: #000000;
    padding: 0 4px;
    white-space: nowrap;
}

td.cl_dt, td.cl, td.cl_nt, td.cl_rd, td.cl_rd_nt, td.cl_hr, td.cl_hr_nt,
td.cl_nl, td.cl_nl_nt, td.cl_bl, td.cl_bl_nt {
    font-size: 10px;
    vertical-align: top;
    text-align: center;
    padding: 10px 2px 1px 2px;
    background-color: #fff;
    border-left: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

td.cl_rd, td.cl_rd_nt {
    color: #4d4d4d;
}

td.cl_nt, td.cl_rd_nt, td.cl_hr_nt, td.cl_nl_nt, td.cl_bl_nt {
    background-color: #ebebeb;
}

td.cl_hr, td.cl_hr_nt {

}

td.cl_nl, td.cl_nl_nt {
    font-weight: normal;
}

td.cl_bl, td.cl_bl_nt {
    color: #4d4d4d;
}
td.cl_dt {
    font-size: 10px;
    vertical-align: middle;
    text-align: left;
    background: #fff url(../images/archiveDateRowBg.png) repeat-x top;
    padding: 6px 3px 2px 7px;
    border-left: none;
}

#divWugArchive td.cl_dt,
#divSeaArchive td.cl_dt{
    vertical-align: top;
}

/* ??? ??????? ?????????? ? ?? ???????? */
.archiveTable {
    /*margin: 5px 0 0 0;*/
    border: none;
    color: #000000;
    width: 100%;
}

td.t_header {
    background: url(../images/archiveHeadBgL.png) repeat-x;
    border-top: 1px solid #a7b5ba;
    border-bottom: 1px solid #a7b5ba;
    white-space: nowrap;
}
td.t_header_bl {
    background: url(../images/archiveHeadBgL.png) repeat-x;
    border-left: 1px solid #a7b5ba;

    border-top: 1px solid #a7b5ba;
    border-bottom: 1px solid #a7b5ba;
    white-space: nowrap;
    font-weight: bold;
}
.t_header_content {
    padding: 10px;
    border-top: 1px solid #bddff6;
    border-bottom: 1px solid #bddff6;
    white-space: nowrap;
}
.t_header_ml {
    border-left: 1px solid #bddff6;
    margin-left: 1px;
}
td.cell {
    font-size: 13px;
    text-align: left;
    padding: 10px 16px;
    background: #fff url(../images/archiveDateRowBg.png) repeat-x top;
    border-bottom: 1px solid #cbcbcb;
    max-width: 168px;
}
td.cell_bl {
    font-size: 13px;
    text-align: center;
    padding: 10px;
    background-color: #fff;
    border-left: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    vertical-align: middle;
}

#statist_parameters {
    display: none;
    float: left;
    position: relative;
    margin: 12px 0 -3px 0;
    /*top: 15px;*/
}
.bold {
    font-weight: bold;
}
.statist_zagol {
    color: #535353;
    font-size: 13px;
    font-weight: bold;
    background: #E1E1E1;
    padding: 6px 16px;
}

/* Активные и пассивные вкладки в архиве Metar и Synop */
#tabSynopContainer, #tabMetarContainer, #tabSeaContainer, .archTabContainer  {
    margin: 28px 0 0 0;
    white-space: nowrap;
    float: left;
}
#tabSynopArchive, #tabMetarArchive {
    /*width: 156px;*/
    white-space: nowrap;
    text-align: center;
}
#tabSynopStatist, #tabMetarStatist {
    /*width: 156px;*/
    white-space: nowrap;
    text-align: center;
    float: left;

}
#tabSynopDLoad, #tabMetarDLoad{
    /*width: 156px;*/
    white-space: nowrap;
    text-align: center;
}
.tabSynopOn,.tabMetarOn,.tabSeaOn, .tabArchOn {
    float: left;
    cursor: pointer;
    background: #fff;
    font-size: 14px;
    font-weight: normal;
    color: #005EB5;
    line-height: 35px;
    min-width: 120px;
    margin: 0 -1px -1px -1px;
}
.tabWugOn.tabArchOn{
    cursor: auto;
}
.tabSynopOff,.tabMetarOff {
    float: left;
    cursor: pointer;
    background: url("../images/vklad.png") repeat-x;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    line-height: 35px;
    min-width: 120px;
    margin: 0 -1px -1px -1px;
}
.tabUnderLine {
    width: 100%;
    margin: -1px 0 10px 0;
    border-top: 1px solid #b5b7bc;
    border-bottom: 1px solid #c9e7fb;
}

#divSynopArchive, #divMetarArchive, #divSeaArchive,#divWugArchive {
    background: #fff;
    float: left;
}
#divSynopArchive{
    width: 100%;
    max-width: 1500px;
}

#divSeaArchive {
    max-width: 1500px;
    min-width: 1008px;
}
#divMetarArchive {
    width: 1000px;
}
#divWugArchive #archiveTable{
    width: 100%;
}

#L_border_tab_arch, #R_border_tab_arch, #L_border_Stat_arch, #R_border_Stat_arch, #L_border_Load_arch, #R_border_Load_arch{
    float: left;
    width: 22px;
    height: 35px;
    overflow: visible;
}

.Lbord_On_1{
    background: url("../images/knopka_left-00_w.png")  no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    z-index: 50;
    overflow: visible;
    width: 16px !important;
    position: relative;
}

.Lbord_On{
    background: url("../images/knopka_left_w.png")  no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: relative;
    z-index: 50;
    overflow: visible;
    cursor: pointer;
}

.Rbord_On{
    background: url("../images/knopka_right_w.png")  no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    z-index: 50;
    position: relative;
    overflow: visible;
    cursor: pointer;
}


.Lbord_Off_1{
    background: url("../images/knopka_left-00.png")  no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    overflow: visible;
    width: 16px !important;
    cursor: pointer;
}

.Lbord_Off{
    background: url("../images/knopka_left.png")  no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    overflow: visible;
    cursor: pointer;
}

.Rbord_Off{
    background: url("../images/knopka_right.png")  no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    overflow: visible;
    cursor: pointer;
}

#TabInfo{
    font-style: italic;
    margin: 0 16px;
    font-size: 13px;
}

/*сдвиг влево для эффекта наложения вкладок*/
#L_border_Load_arch, #R_border_Load_arch, #tabSynopDLoad,  #tabMetarDLoad{
    position: relative;
    left: -8px;
}

#L_border_Stat_arch, #R_border_Stat_arch,#tabSynopStatist, #tabMetarStatist{
    position: relative;
    left: -16px;
}

/*Классы чекбоксов*/
.input_radio{
    display: block;
    float: left;
    margin: -5px 7px 0 7px;
    /*margin-top: -2px;*/
}

#toScreenMenu td .input_radio:first-child{
    margin: -5px 7px 0 10px;
}


.radio {
    width: 17px;
    margin: 4px 0 -2px 0;
}

/*Поле с календарем*/
#calender_archive {
    margin: 0 37px 0 7px;
}

.months_lists {
    display: none;
    overflow: visible;
    z-index: 100;
    text-align: center;
    position: absolute;
    /*min-width: 198px;
    min-height: 150px;*/
    background: #fff;
    margin-top: 24px;
    padding-top: 7px;
    font-size: 15px;
    border-bottom: 1px solid #005EB5;
    border-left: 1px solid #005EB5;
    border-right: 1px solid #005EB5;
}
.MD_lists {
    display: block;
    overflow: visible;
    z-index: 100;
    text-align: center;
    position: absolute;
    background: #fff;
    margin-top: 26px;
    font-size: 15px;
    width: 200px;
    border-bottom: none;
    border-left: none;
    border-right: none;
}
.months_fields {
    width: 198px;
    height: 26px;
    background: #fff;
    float: left;
    text-align: center;
    line-height: 26px;
    font-size: 15px;
    border: 1px solid #005EB5;
    cursor: pointer;
}

table.M_list {
    /*padding: 0 8px;*/
    margin: 0;
    border: none;
    border-image-width: 0;
    width: 198px;
}
table.M_list td {
    text-align: center;
    width: 43px;
    height: 43px;
    cursor: pointer;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    font-size: 15px;
}
table.MD_list_tab td {
    width: 23px;
    height: 23px;
    padding: 4px;
}

.hidden_field {
    /*border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;*/
    border: 1px solid #e1e1e1 !important;
    color: #979797 !important;
    background: #e1e1e1 !important;
}
.time_hidden_field {
    /*border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;*/
    border: 1px solid #e1e1e1 !important;
    color: #979797 !important;
    background: #e1e1e1 url("../images/iconTime_gray.png") no-repeat right 6px center !important;
}

#MDValue.hidden_field.months_fields {
    border: 1px solid #e1e1e1;
}

.now_selected, table.M_list td:hover, table.MD_list_tab td:hover {
    background: #005EB5 !important;
    color: #fff !important;
}

#toFileMenu table td {
    padding: 4px;
}
/*поправки для списка дней месяца*/
#MDValue.months_fields {
    width: 198px;
    border: 1px solid #005EB5;
}
#MDList1>.months_lists {
    display: block;
    padding: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    min-height: 0;
    min-width: 0;
}
#MDList1 table.M_list, table.MD_list_tab {
    border-left: 1px solid #005EB5;
    border-right: 1px solid #005EB5;
    border-bottom: 1px solid #005EB5;
    border-top: none;
    width: inherit;
    cursor: pointer;
}
table.MD_list_tab {
    padding-top: 2px;
}
#MDList1.months_lists {
    min-height: 0;
    min-width: 0;
    padding: 0;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

/*Списки дней в месяце*/

.Select_fields{
    width: 198px;
    height: 24px;
    background: #fff;
    float: left;
    text-align: center;
    /*line-height: 24px;*/
    font-size: 15px;
    border-left: 1px solid #005EB5;
    border-right: 1px solid #005EB5;
    padding-bottom: 2px;
    /*background: url("../images/arrow_down_blue.png") no-repeat #fff;
    background-position: right 20% center;*/
    /*overflow: hidden;*/
}


.M_select{
    /*background: url("../images/arrow_down_blue.png") no-repeat #fff;*/
    /*background-position: right 10% center;*/
    font-weight: bold;
    position: relative;
    z-index: 200;
    /*display: none;*/
    margin: 0 auto;
    border: none;
    cursor: pointer;
    padding: 0;
}

option.MD_items{
    background: #fff;
    border: #fff;
    display: block;
    margin: 0 auto;
}

select.M_select {
    border: 1px solid #fff;
}

select.M_select:hover{
    border: 1px solid #005eb5;
}

/*Стилизованный селект*/

td.selected {
    background: #005EB5;
    color: #fff;
}
.Table_S_styled{
    display: none;
    position: relative;
    background: #fff;
    border: 1px solid #005EB5;
    border-top: none;
    z-index: 200;
    /*margin-top: -1px;*/
    text-align: center;
}

#new_select_table td{
    padding: 0 !important;
}
.Select_styled_value{
    background: url("../images/arrow_down_blue.png") no-repeat right 5% center;
    border: 1px solid #B5D3EB;
    margin: 0 auto;
}
#M_select1 table td {
    cursor: pointer;
    padding: 0;
}
.Select_styled_value:hover{
    border: 1px solid #005EB5;
}

.SS-table td{
    padding: 0;
    border-spacing: 0;
}
.Select_fields .SS-table{
    margin: 0 48px;
}

.datepick-header .SS-table{
    float: left;
}

.SS-table td:hover{
    background: #005EB5;
    color: #fff;
}

.SS-table{
    cursor: pointer;
    text-align: center;
}

#M_select1_table, #M_select1_value{
    margin: 0 0 0 45px;
    position: absolute;
    z-index: 200;

}
#M_select1_value{
    margin-bottom: -2px;
}
#tab_days_list{
    /*margin-top: 3px;*/
}

/*сроки наблюдений*/
#TimeRange_value{
    border: none;
    /*min-width: 120px;*/
    height: 24px;
    text-align: center;
    line-height: 24px;
    font-size: 15px;
    cursor: pointer;
    /*padding: 0 40px 0 10px;*/
    background: none;
}

#TimeRange1, #TimeRange2, #TimeRangeWug{
    font-size: 15px;
}
#TimeRangeWug{
    margin: 0 37px 0 7px;
}
#TimeRangeWug_table{
    font-size: 15px !important;
}

#TimeRange1 .Select_styled_value, #TimeRange2 .Select_styled_value, #TimeRangeWug .Select_styled_value{
    line-height: 26px;
    border: 1px solid #005EB5;
}
.Select_styled_value {
    /*height: 26px;*/
}

#TimeRange1 .Select_styled_value, #TimeRange2 .Select_styled_value, #TimeRange1 .Select_styled_value:hover, #TimeRange2 .Select_styled_value:hover,
#TimeRangeWug .Select_styled_value, #TimeRangeWug .Select_styled_value:hover{
    border: 1px solid #005EB5;
    background: #fff url("../images/iconTime_1.png") no-repeat right 6px center;
}
#TimeRange1_table, #TimeRange2_table{
    border-top: none;
    width: auto;
}

#TimeRange1_table .s_options{
    min-width: 198px;
}
#TimeRange2_table .s_options{
    /*min-width: 317px;*/
}

/*#TimeRange1 .Table_S_styled, #TimeRange2 .Table_S_styled{
    border-top: none;
    position: absolute;
}

#TimeRange1 .Table_S_styled td , #TimeRange2 .Table_S_styled td{
    padding: 0 !important;
}*/
.Table_S_styled{
    border-top: none;
    position: absolute;
    width: auto;
    font-size: 15px;
}
.Table_S_styled td{
    padding: 0 !important;
}

/*параметры выборки наблюдений в статистике*/

.stat-params-title{
    float: left;
    line-height: 30px;
    position: relative;
    z-index: 2;
    margin-right: 14px;
}

#statist_parameters label{
    font-size: 15px;
    text-align: center;
    display: block;
    float: left;
    font-weight: bold;
    color: #979797;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
#statist_parameters .radio{
    display: none;
}

.inner_info{
    max-width: 962px;
    display: block;
    color: #535353;
}

.Hint_checked{
    color: #535353 !important;
}

.label-bgr{
    position: absolute;
    width: 60px;
    height: 27px;
    background: url("../images/stat_param_gray.png") no-repeat center;
    z-index: 1;
    top: 0;
    /*margin-top: -3px;*/
}

#statist_parameters .checked label {
    cursor: default;
}

.stat_options{
    float: left;
    line-height: 30px;
    margin: 0 10px;
}

#divSynopStatist, #divMetarStatist{
    min-width: 1000px;
    clear: both;
}

#divSynopDLoad, #divMetarDLoad{
    clear: both;
}

/*номера строк форм архива*/
.arch-row-num{
    color: #005EB5;
    width: 20px;
    float: left;
    font-weight: bold;
    padding-left: 12px;
}

/*Отступы столбцов таблицы архива*/

#toScreenMenu table,
#toFileMenu table,
#statistMenu table{
    border-spacing: 0;
    padding: 0;
    /*border: none;*/
}

.menu-row0 td{
    border-spacing: 0;
    padding: 0 !important;
}

#toFileMenu table.menu-row0{
    width: 100%;
}


#toScreenMenu table td{
    padding: 10px 4px 4px;
}

#toFileMenu .menu-row1 td,
#statistMenu .menu-row1 td{
    padding: 11px 4px 4px;
}

#toFileMenu .menu-row2 td,
#statistMenu .menu-row2:first-child td{
    padding: 11px 4px 4px;
}

#statistMenu .menu-row2 td{
    padding: 10px 4px 0 4px;
}

#toFileMenu .menu-row3 td{
    padding: 15px 4px 4px;
}

#statistMenu .menu-row3 td{
    padding: 0 4px 0 4px;
}

/*Первая радиокнопка в "скачать" и "статистике"*/
#dload-input1, #stat-input1,
#dload-enc-input3{
    margin-left: 3px;
}

#dload-input2{
    margin-left: 16px;
}

#dload-enc-input1{
    margin-left: 0;
}

#dload-enc-input2{
    margin-left: 5px;
}


#stat-input2{
    margin-left: 17px;
}

#dload-input3,
#stat-input3{
    margin-left: 19px;
}

#toFileMenu .archButton{
    margin-left: 19px;
}

.months_lists td{
    padding: 0 !important;
}

.checkbox{
    display: inline-block;
    height: 17px;
    background-image: url("../images/checkboxBg.png");
    width: 17px;
    margin: 0 4px -1px 3px;
}

.menu-row2 label.input_radio, .menu-row3 label.input_radio{
    margin: -5px 0 0 10px;
}


#calender_dload, #calender_stat{
    margin-left: 7px;
}

#dp_month_table, #dp_year_table{
    padding: 0;
    border-spacing: 0;
}

#dp_month{
    float: left;
    margin-left: 6px;
}

#dp_year{
    float: right;
    margin-right: 6px;
}
/*Таблица статистики*/
#statist_result .blue{
    color: #0084ff;
}
#statist_result .red{
    color: #005eb5;
}

.t_header{
    text-align: left;
}

.t_header_bl{
    text-align: center;
}


.archiveTable .t_header_content div{
    display: inline;
    padding: 0 4px;
}

.t_header_ml div{
    font-weight: normal;
}

/**
 * neyYear
 */
#newyear {
    width: 48px;
    height: 34px;
    margin: -88px 0 0 -8px;
}
#newyear_hi {
    width: 48px;
    height: 34px;
    margin: -94px 0 0 -8px;;
}
#newyear_tree {
    width: 133px;
    height: 70px;
    margin: -114px 0 0 1px;
}
#newyear_hi_tree {
    width: 133px;
    height: 70px;
    margin: -120px 0 0 1px;
}


#logo a img{
    margin: 4px 0 0 -5px !important;
}

/*поправка для заголовка архива*/
.pageTitle{
    max-width: 1000px;
}

.red_border{
    border: 1px solid red !important;
}